Kwalitee Issues

No Core Issues.

build_prereq_matches_use

List all modules used in the test suite in META.yml build_requires

Error:

  • CPAN::Meta
  • Encode
  • HTTP::Tiny
  • JSON
  • List::Util
  • Module::Metadata
  • Pod::Coverage::TrustPod
  • Test::EOL
  • Test::NoTabs
  • Test::Pod
  • Test::Pod::Coverage
  • version

meta_yml_has_provides

Add all modules contained in this distribution to the META.yml field 'provides'. Module::Build or Dist::Zilla::Plugin::MetaProvides do this automatically for you.

Modules

Name Abstract Version View
Dist::Zilla::PluginBundle::FLORA Build your distributions like FLORA does 0.17 metacpan

Other Files

Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan
Makefile.PL metacpan
README metacpan
dist.ini metacpan